/*
** Script Name: Techno - Portfolio Management panel
** Url: https://codecanyon.net/item/techno-portfolio-management-panel/20919551
** Author: Eng Techno
** Author Url: http://engtechnos.com/
** Type: PHP Script
** Version: v1.2
*/

/* Embedded Fonts */
 @font-face {
    font-family: 'font-awesome';
    src: url(../assets/fonts/fontawesome-webfont.ttf);
  }
/*  
  @font-face {
    font-family: 'glyphicons';
    src: url(../fonts/glyphicons-halflings-regular.ttf);
  }
  
  @font-face {
    font-family: 'JF Flat';
    src: url(../fonts/JF-Flat-regular.ttf);
  }
  
  @font-face {
    font-family: 'paci';
    src: url(../fonts/Pacifico-Regular.ttf);
  }
  
  @font-face {
    font-family: 'rale-bold';
    src: url(../fonts/Raleway-Bold.ttf);
  }
  
  @font-face {
    font-family: 'rale-med';
    src: url(../fonts/Raleway-Medium.ttf);
  }
  
  @font-face {
    font-family: 'rale-reg';
    src: url(../fonts/Raleway-Regular.ttf);
  }
  
  @font-face {
    font-family: 'rale-thin';
    src: url(../fonts/Raleway-Thin.ttf);
  }
  
  @font-face {
    font-family: 'seg-bold';
    src: url(../fonts/seguibl.ttf);
  }
  
  @font-face {
    font-family: 'seg-sb';
    src: url(../fonts/seguisb.ttf);
  } */
  
  /* END Embedded Fonts */
  /* Constants */
  /* Notifications */
  .success {
    color: #1abc9c;
    border: 3px solid #1abc9c;
    padding: 7px 14px;
    font-family: 'rale-bold';
    border-radius: 11px;
    margin: 10px 0;
  }
  .danger {
    color: #e74c3c;
    border: 3px solid;
    padding: 7px 14px;
    font-family: 'rale-bold';
    border-radius: 11px;
    margin: 10px 0;
  }
  .o {
    font-family: 'JF Flat';
    font-size: 17px;
    margin: 13px 5px;
    color: #7c7c7c;
    line-height: 28px;
  }
  .warning {
    color: #f39c12;
    border: 3px solid;
    padding: 7px 14px;
    font-family: 'rale-bold';
    border-radius: 11px;
    margin-bottom: 10px;
    margin: 10px 0;
  }
  .saved {
    color: #2980b9;
    border: 3px solid;
    padding: 7px 14px;
    font-family: 'rale-bold';
    border-radius: 11px;
    margin: 10px 0;
  }
  /* END Notifications */
  /* Buttons */
  .button {
    text-decoration: none;
    background-color: #c0392b;
    color: #fff !important;
    font-family: 'JF Flat';
    padding: 3px 12px;
    border-radius: 50px;
    border: none;
    font-size: 14px;
  }
  .delete {
    background-color: #c0392b;
  }
  .publish {
    background-color: #7c7c7c;
  }
  .primary {
    background-color: #3498db;
  }
  .folder {
    background-color: #f39c12;
  }
  .edit {
    background-color: #34495e;
  }
  .button-lg {
    font-size: 17px;
    padding: 8px 17px;
  }
  /* END Buttons */
  /* Scroll options */
  
  @media (min-width: 768px) {
    .limit-size {
      height: 100vh;
      overflow: scroll;
    }
  }
  /* END Scroll options */
  /* input[type="file"] {
    display: none;
  } */
  ::-webkit-scrollbar
  {
    width: 12px;  /* for vertical scrollbars */
    height: 0px; /* for horizontal scrollbars */
  }
  
  ::-webkit-scrollbar-track
  {
    background: rgba(0, 0, 0, 0.1);
  
  }
  
  ::-webkit-scrollbar-thumb
  {
    background: #95a5a6;
    border-radius: 50px;
  }
  /* Popup */
  .dark {
    position: fixed;
    width: 100%;
    height: 100%;
    display: none;
    top: 0;
    z-index: 99999;
    background-color: rgba(0, 0, 0, 0.57);
    overflow: scroll;
  }
  .dark .add {
    width: 50%;
    height: auto;
    background-color: #fff;
    margin: 60px auto;
    padding: 33px;
    position: relative;
    overflow: hidden;
    border-radius: 7px;
  }
  @media (max-width: 768px) {
    .dark .add {
      width: 80%;
    }
  }
  .dark .add .close {
    color: #969696;
    padding: 10px;
    text-shadow: none;
    right: 0;
    top: 0;
    opacity: 1;
    position: absolute;
  }
  .row_ {
    margin: 10px 0;
  }
  
  .row_ input {
    width: 49% !important;
    border: none !important;
    background-color: #dedede !important;
    border-radius: 5px !important;
    border: none !important;
  }
  .row_ .spans {
      display: none;
  }
  .row_ .spans span {
    font-family: FontAwesome ;
    background-color: #34495e;
    padding: 6px 18px;
    display: -webkit-inline-box;
    border-radius: 29px;
    transition: all 0.3s;
    cursor: pointer;
    color: #fff;
  }
  .row_ .spans span.remove {
    background-color: #c0392b;
  }
  /* END Popup */
  /* END Constants */
  /* Colors */
  
  .blue { background-color: #3498db !important; }
  .blue-2 { background-color: #2980b9 !important; }
  .dark-blue { background-color: #34495e !important; }
  .dark-blue-2 { background-color: #2c3e50 !important; }
  .green-sea { background-color: #1abc9c !important; }
  .green-sea-2 { background-color: #16a085 !important; }
  .gray { background-color: #95a5a6 !important; }
  .gray-2 { background-color: #7f8c8d !important; }
  .purple { background-color: #9b59b6 !important; }
  .purple-2 { background-color: #8e44ad !important; }
  .shadow { box-shadow: 2px 4px 1px rgba(212, 212, 212, 0.52); }
  
  /* END Colors */
  /* Bootstrap Edits */
  
  .nopadding {
    padding: 0 !important;
  }
  .navbar-default {
    border-radius: 0;
    border: none;
    line-height: 55px;
  }
  .navbar {
    min-height: 80px;
  }
  .navbar-nav > li > a {
    line-height: 49px;
    color: #ababab !important;
    transition: all 0.3s;
    font-family: 'rale-med';
  }
  .navbar-nav > li > a:hover {
    background: none;
    color: #696969 !important;
  }
  .navbar .navbar-form {
    position: relative;
    margin: 8px 0;
    margin-right: -10px;
  }
  .navbar .navbar-form .form-group {
    height: 56px;
    display: flex;
  }
  .navbar .navbar-form .form-control {
    background: none;
    border-radius: 50px;
    color: #7c7c7c;
    border: 1px solid #d4d4d4;
    outline: none;
    font-family: 'JF Flat';
    margin-top: 14px;
  }
  .navbar .navbar-form .search-btn {
    background: none;
    border: none;
    color: #d4d4d4;
    outline: none;
    padding: 0;
    position: absolute;
    top: 19px;
    right: 31px;
    bottom: 13px;
  }
  .dropdown-menu > li > a {
    color: #ababab !important;
    font-family: 'rale-med';
  }
  .navbar-default .navbar-nav > li > a > span,
  .navbar-default .navbar-nav > li > a > i {
    margin-right: 5px;
  }
  .navbar-toggle {
    margin-top: 23px;
  }
  
  /* END Bootstrap Edits */
  body {
    font-size: 16px;
    background-color: #f1f1f1;
  }
  /* Login Page */
  .main {
    width: 100%;
    height: 100vh;
  }
  .main .left::before {
    content: '';
    position: absolute;
    right: 0;
    z-index: 99999;
    border-top: 100vh solid transparent;
    border-bottom: 0 solid transparent;
    border-right: 60px solid #e2e2e2;
  }
  .main .left {
    width: 33.3%;
    height: 100vh;
    /* background:url(../img/background2.png) #2980b9; */
    background-size: 100%;
    background-position: center;
    display: table;
    position: fixed;
    z-index: 9999;
  }
  .main .left .middle {
    display: table-cell;
    vertical-align: middle;
  }
  .main .left .middle h1 {
    color: #fff;
    font-family: 'paci';
  }
  .main .left .middle img {
    margin: 14px auto 0;
    display: -webkit-box;
    background: #fff;
    padding: 10px;
    border-radius: 19px;
  }
  .main .right {
    width: 100%;
  }
  .main .right .logo {
    margin: 9% auto 1%;
    width: 30%;
    overflow: hidden;
  }
  .main .right .logo img {
    width: 100%;
  }
  @media (min-width: 1200px) {
    .main .right .form {
      width: 40% !important;
    }
  }
  .main .right .form {
    margin: 3% auto 3.5%;
    background-color: #fff;
    width: 80%;
    height: auto;
    box-shadow: 2px 4px 1px #d4d4d4;
    padding: 20px;
  }
  
  .main .right .form form div {
      margin: 20px 0;
  }
  .main .right .form form div label {
    font-family: 'rale-reg';
    color: #7c7c7c;
  }
  .main .right .form form div label[for="remember_me"] {
    color: #bbbbbb;
    cursor: pointer;
  
  }
  .main .right .form form div label[for="remember_me"] i {
    font-size: 17px;
  }
  .main .right .form form div input {
    border-radius: 0;
    font-family: 'JF Flat';
  }
  .main .right .form form div input[type="checkbox"] {
    opacity: 0;
    position: absolute;
  }
  .main .right .form form div input[type="checkbox"]:checked ~ label {
    color: #2980b9;
  }
  .main .right .form form div .remember_me {
    font-family: 'JF Flat';
    color: #444444;
    font-size: 17px;
  }
  .main .right .form form div input:focus{
    outline: none !important;
  }
  .main .right .form form button {
    background-color: #2980b9;
    color: #fff;
    outline: none;
    margin-top: 7px;
    font-family: 'rale-bold';
    border-radius: 0;
  }
  .invert-a {
      font-size: 22px;
  }
  /* END Login Page */
  /* Toolbar */
  .vertical-nav {
    height: 100vh;
    background-color: #22313e;
    width: 100%;
    display: table;
    position: relative;
  }
  @media (max-width: 767px) {
    .vertical-nav {
      height: auto;
    }
  }
  .vertical-nav .middle {
    display: table-cell;
    vertical-align: middle;
    position: relative;
  }
  .vertical-nav .middle .minimize,
  .vertical-nav .middle .maxmize {
    color: #fff;
    cursor: pointer;
    position: absolute;
    font-size: 27px;
    right: -17px;
    z-index: 99999;
    display: none;
    background-color: #22313e;
    padding: 10px 19px !important;
    border-radius: 50%;
    top: 50%;
  }
  @media (max-width: 767px) {
    .vertical-nav .middle .menu,
    .vertical-nav .middle .logout {
      display: none;
    }
    .vertical-nav .middle .profile .menu-btn {
      display: block !important;
    }
  }
  @media (max-width: 992px) {
    .vertical-nav .middle .profilePic {
      float: none !important;
      margin: 0 auto !important;
    }
    .vertical-nav .middle .profile h1 {
      font-size: 17px !important;
      display: block !important;
      text-align: center !important;
      margin: 0 !important;
    }
  }
  .vertical-nav .middle .profile {
    margin: 0 auto;
    display: block;
    padding: 7px 20px;
    background-color: #202931;
    border-left: 5px solid #337ab7;
  }
  .vertical-nav .middle .profilePic {
    overflow: hidden;
    width: 45px;
    height: 45px;
    float: left;
    border-radius: 50%;
    margin:0 10px 0 0;
  }
  .vertical-nav .middle .profile h1 {
    color: #fff;
    font-size: 19px;
    font-family: 'rale-bold';
    margin: 0 0 0 11px;
    line-height: 45px;
  }
  .vertical-nav .middle .profile .permission {
    color: #fff;
    font-family: 'JF Flat';
    text-align: center;
  }
  .vertical-nav .middle .profile .permission i {
    color: #1abc9c;
    margin-right: 4px;
  }
  .vertical-nav .middle .profile .mo i {
    color: #3498db;
    margin-right: 4px;
  }
  .vertical-nav .middle .profilePic .img {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
  }
  .vertical-nav .middle .profile .menu-btn {
    float: right;
    position: absolute;
    top: 16px;
    cursor: pointer;
    right: 25px;
    color: #fff;
    display: none;
    font-size: 28px;
  }
  .vertical-nav .middle .menu {
    margin-top: 20px;
  }
  @media (min-width: 1200px) {
    .vertical-nav .middle .menu {
      display: -webkit-inline-box;
    }
  }
  .vertical-nav .middle .menu li {
    position: relative;
  }
  .vertical-nav .middle .menu li a {
    color: #afb2b7;
    font-size: 18px;
    margin: 0 0 31px 32px;
    transition: all 0.3s;
    display: block;
    font-family: 'rale-reg';
    text-decoration: none;
  }
  .vertical-nav .middle .menu li .active {
    color: #fff;
    font-family: 'rale-bold';
  }
  .vertical-nav .middle .menu li a i {
    margin-right: 10px;
  }
  .vertical-nav .middle .menu li a:hover {
    color: #fff;
  }
  .vertical-nav .middle .menu li .options {
    position: absolute;
    right: -289px;
    z-index: 9999999;
    display: none;
    background-color: #44596b;
    min-width: 219px;
    padding: 10px;
    top: -11px;
  }
  .vertical-nav .middle .menu li .options::before {
    content: '';
    border-bottom: 14px solid transparent;
    border-top: 14px solid transparent;
    border-right: 16px solid #44596b;
    left: -16px;
    position: absolute;
  }
  .vertical-nav .middle .menu li .options > a {
    margin: 0;
    padding: 10px 16px;
    margin: 0 !important;
  }
  .vertical-nav .middle .logout {
    margin-top: 25px;
  }
  .vertical-nav .middle .logout li a {
    color: #afb2b7;
    font-size: 18px;
    margin: 0 0 0 32px;
    transition: all 0.3s;
    font-family: 'rale-reg';
    text-decoration: none;
  }
  .vertical-nav .middle .logout a i {
    margin-right: 5px;
  }
  .vertical-nav .middle .logout a:hover {
    color: #fff;
  }
  .sub-menu {
    width: 100%;
    height: 100vh;
    background-color: #f2f6fc;
  }
  /* END toolbar */
  
  /* Dashboard */
  .counters {
    display: flow-root;
    z-index: 9999999;
  }
  @media (max-width: 768px) {
    .counters {
      display: inline-block !important;
      width: 100%;
    }
  }
  .counters .counter {
    margin-bottom: 20px;
    width: 100%;
    height: auto;
    display: inline-block;
    background-color: #dadada;
    color: #fff;
    position: relative;
    padding: 20px;
  }
  @media (min-width: 1200px) {
    .counters .counter {
      width: 100%;
      height: auto;
      display: inline-block;
      background-color: #dadada;
      color: #fff;
      position: relative;
      padding: 20px;
    }
  }
  .counters .counter i {
    display: block;
    font-size: 22px;
    position: absolute;
    top: 20px;
    right: 20px;
  }
  .counters .counter span {
    color: #fff;
    text-decoration: none;
    display: block;
    font-size: 53px;
    font-family: 'rale-bold';
    line-height: 40px;
  }
  .counters .counter h3 {
    font-family: 'rale-reg';
    font-size: 20px;
    margin-bottom: 15px;
  }
  .counters .counter a {
    padding: 7px 15px;
    color: #fff;
    font-size: 16px;
    background-color: #c5c3c3;
    font-family: 'JF Flat';
  }
  .title {
      display: inline-block;
      margin-top: 20px;
  }
  .title h1 {
    font-family: 'rale-bold';
    color: #7c7c7c;
    font-size: 30px;
    margin-top: 40px;
  }
  .notes {
    width: 100%;
    height: auto;
    display: inline-block;
  }
  @media (max-width: 768px) {
    .notes {
      margin: 10px 0;
    }
    .target {
      margin-bottom: 20px;
    }
  }
  .target {
    width: 100%;
    min-height: 120px;
    background-color: #fff;
    padding: 20px 20px 10px;
    margin-top: 5px;
    border-radius: 10px;
    box-shadow: 2px 4px 1px rgba(212, 212, 212, 0.52);
  }
  .target .operators {
    float: right;
    border: 2px solid #b5b5b5;
    padding: 0px 5px;
    border-radius: 20px;
    margin-top: -3px;
  }
  .target .operators span {
    color: #a2a2a2;
    cursor: pointer;
    font-size: 15px;
    margin: 0 3px;
  }
  .target h3 {
    font-family: 'rale-reg';
    color: #949494;
    font-size: 20px;
    margin: 0;
    margin-bottom: 10px;
  }
  .target p {
    color: #bfbfbf;
    font-family: 'JF Flat';
  }
  .add-note {
    width: 100%;
    height: 120px;
    border: 4px dashed;
    border-radius: 10px;
    margin-top: 6px;
    color: #ccc;
    cursor: pointer;
  }
  .add-note h3 {
    margin: 0;
    text-align: center;
    line-height: 111px;
    color: #ccc;
    font-family: 'rale-bold';
    font-size: 27px;
  }
  .target span {
    cursor: pointer;
    color: #3498db;
    font-size: 30px;
    line-height: 0;
  }
  .latests {
    margin-bottom: 20px;
  }
  .latests .latest-work,
  .latests .latest-feedback {
    width: 100%;
    min-height: 320px;
    background-color: #fff;
    margin-top: 5px;
    box-shadow: 2px 4px 1px rgba(212, 212, 212, 0.52);
    position: relative;
  }
  .latests .latest-work .latest-work-thumbnail {
    width: 100%;
    height: 320px;
    display: inline-block;
    float: left;
    background-position: center;
    background-size: cover;
  }
  @media (max-width: 768px) {
    .latests .latest-work {
      margin-bottom: 30px;
    }
    .latests .latest-work h1 {
      word-wrap: break-word;
    }
  }
  .latests .latest-work h1 {
    padding-left: 12px;
    display: -webkit-inline-box;
    margin-top: 27px;
    margin-bottom: 12px;
    font-family: 'rale-reg';
    color: #7c7c7c;
    font-size: 35px;
  }
  .latests .latest-work p {
    display: table-cell;
    padding: 0 12px;
    font-family: 'JF Flat';
    color: #b9b9b9;
  }
  .latests .latest-work .spans {
    display: -webkit-inline-box;
    margin: 10px auto;
  }
  .latests .latest-work .spans span {
    color: #fff;
    padding: 5px 11px;
    margin: 10px 2px -2px;
    display: -webkit-inline-box;
    border-radius: 20px;
    font-family: 'rale-reg';
    font-size: 13px;
  }
  .latests .latest-work a {
    position: absolute;
    bottom: 10px;
    right: 10px;
    font-family: 'rale-med';
    color: #454545;
  }
  .latests .latest-feedback {
    display: inline-block;
  }
  .latests .latest-feedback .client-avatar {
    margin: 50px auto 0;
    background-position: center;
    background-size: cover;
    width: 70px;
    height: 70px;
    border-radius: 50%;
  }
  .latests .latest-feedback p {
    margin-top: 20px;
    padding: 0 25px;
    font-family: 'JF Flat';
    color: #7c7c7c;
    text-align: center;
  }
  .latests .latest-feedback h3 {
    text-align: center;
    font-family: 'rale-bold';
    color: #9c9c9c;
  }
  .latest-feedback a {
    position: absolute;
    bottom: 10px;
    right: 10px;
    font-family: 'rale-med';
    color: #454545;
  }
  /* END Dashboard */
  /* Add New Work */
  .add-form .head {
    margin-bottom: 15px;
    height: 100px;
  }
  
  @media (min-width: 768px) {
    .add-form .head {
      height: unset !important;
    }
  }
  .head {
    display: flow-root;
    margin: 10px 0 25px;
  }
  @media (min-width: 768px) {
    .head {
      display: flex !important;
    }
  }
  @media (max-width: 500px) {
    .head .button {
      margin-top: 10px;
    }
  }
  
  .head h1 {
    font-family: 'rale-med';
    font-size: 19px;
    color: #2980b9;
    margin: 0;
    width: 100%;
    text-align: center;
    padding: 8px 17px;
    border-radius: 46px;
  
  }
  @media (min-width: 768px) {
    .add-form .head button {
      font-size: 20px !important;
      margin-top: 0 !important;
    }
  }
  .add-form .head button {
    background-color: #3498db;
    border: none;
    padding: 8px 17px;
    color: #fff;
    float: right;
    font-size: 15px;
    font-family: 'rale-med';
    border-radius: 50px;
    margin-left: 16px;
    margin-top: 10px
  }
  .add-form .head button.draft {
    background-color: #34495e;
  }
  .back {
    background-color: #fff;
    width: 100%;
    padding: 15px;
    height: auto;
    margin-bottom: 30px;
    box-shadow: 2px 4px 1px rgba(212, 212, 212, 0.52);
  }
  .back label,
  .back p {
    font-family: 'JF Flat';
    color: #a7a7a7;
    margin-bottom: 10px;
    font-size: 19px;
  }
  .back p {
    margin-right: 6px;
  }
  .back input[type="checkbox"] ~ label {
    cursor: pointer;
  }
  .back input[type="checkbox"]:checked ~ label {
    color: #2980b9;
  }
  .back textarea,
  .back input {
    width: 100%;
    border: 2px solid #c3c3c3;
    border-radius: 10px;
    outline: none;
    padding: 10px;
    color: #7c7c7c;
    font-family: 'JF Flat';
    margin-bottom: 5px;
  }
  .back .second {
    margin-top: 10px;
  }
  .back textarea {
    min-height: 300px;
    resize: none;
  }
  .back button {
    width: 100%;
    border: 2px dashed #c3c3c3;
    border-radius: 10px;
    outline: none;
    padding: 10px;
    color: #7c7c7c;
    background: none;
    font-family: 'JF Flat';
  }
  .back select {
    border: 2px dashed #c3c3c3;
    border-radius: 10px;
    text-align: center;
    outline: none;
    padding: 20px;
    color: #7c7c7c;
    background: none;
    font-family: 'JF Flat';
    margin-bottom: 15px;
  }
  .back span {
    color: #7c7c7c;
    font-family: 'JF Flat';
    margin: 11px 0 0;
    display: -webkit-box;
  }
  .back img {
    width: 40%;
    margin-top: 12px;
    border-radius: 7px;
  }
  .back a {
    margin-top: 0px;
    display: -webkit-box;
  }
  .dark .add form input,
  .dark .add form select {
    width: 100%;
    height: 49px;
    border: 3px solid #ccc;
    border-radius: 52px;
    outline: none;
    font-family: 'JF Flat';
    color: #7c7c7c;
    padding-left: 15px;
    margin: 11px 0;
  }
  .dark .add form input[type="button"],
  .dark .add form button[type="submit"],
  .dark .add form input[type="submit"] {
    width: 100%;
    border: none;
    padding: 0;
    background-color: #2980b9;
    color: #fff;
    float: right;
  }
  .fileChooserButton {
    width: 100%;
    border: 2px dashed #c3c3c3;
    border-radius: 10px;
    outline: none;
    padding: 10px;
    color: #7c7c7c;
    background: none;
    font-family: 'JF Flat';
  }
  .add-form .new-post .back .heading {
    border-bottom:1px solid #ccc;
    margin: 10px 0;
  }
  .add-form .new-post .back .heading span {
    display: inline-block;
    color: #7c7c7c;
    font-family: 'rale-reg';
    width: 49%;
    margin-bottom: 8px;
  }
  
  /* END Add New Work */
  /* Send Page */
  .other {
    margin-top: 40px;
  }
  .other .place {
    width: 100%;
    color: #fff;
    text-decoration: none;
    background-color: #454545;
    padding: 31px 0;
    display: grid;
  }
  @media (max-width: 768px) {
    .other .place {
      margin-bottom: 30px;
    }
    .other .place i {
      display: block;
    }
  }
  .other .homepage {
    background-color: #9b59b6;
  }
  .other .backword {
    background-color: #3498db;
  }
  .other .preview {
    background-color: #e74c3c;
  }
  .other .out {
    background-color: #34495e;
  }
  .other .place a {
    color: #fff;
    text-decoration: none;
    margin-top: 12px;
    font-size: 26px;
    font-family: 'JF Flat';
  }
  @media (max-width: 768px) {
    .other .place a {
      font-size: 18px;
    }
  }
  .other .place i {
    font-size: 40px;
  }
  /* END Send Page */
  /* Portfolio */
  .head .navbar-form {
    position: relative;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0;
    display: -webkit-inline-box;
  }
  .head .navbar-form .form-control {
    position: relative;
    background: none;
    border-radius: 50px;
    padding: 20px 12px;
    color: #7c7c7c;
    border: 1px solid #d4d4d4;
    outline: none;
    font-family: 'JF Flat';
  }
  .head .navbar-form .btn {
    background: none;
    border: none;
    color: #d4d4d4;
    outline: none;
    padding: 0;
    position: absolute;
    top: 21px;
    right: 31px;
  }
  @media (min-width: 768px) {
    .head .navbar-form .btn {
      top: 11px;
    }
  }
  .panel {
    width: 100%;
    height: auto;
    overflow: hidden;
    border-radius: 4px;
    box-shadow: 2px 4px 1px rgba(212, 212, 212, 0.52);
  }
  .head-panel {
    display: -webkit-box;
    color: #fff;
    padding: 9px 0;
    font-size: 17px;
    font-family: 'rale-med';
  }
  .body-panel .work {
    display: -webkit-box;
    color: #7c7c7c;
    padding: 9px 0;
    position: relative;
    word-wrap: break-word;
    font-size: 17px;
    font-family: 'JF Flat';
  }
  .current {
    opacity: 0.4;
  }
  .current::after {
    content: '';
    width: 96%;
    border-top: 2px solid rgba(0, 0, 0, 0.13);
    position: absolute;
    left: 22px;
    top: 23px;
  }
  .body-panel .work .open-file {
    color: #7c7c7c;
    display: block;
  }
  .body-panel .work .open-menu {
    position: relative;
    cursor: pointer;
  }
  .body-panel .work .controls {
    position: absolute;
    right: -7px;
    display: none;
    top: 24px;
    width: 191px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 18px;
    z-index: 999;
    box-shadow: 0px 1px 8px rgba(212, 212, 212, 0.66);
  }
  .body-panel .work:last-child .controls {
    top:-30px;
    right: 23px;
  }
  .body-panel .work a {
    display: inline-block;
  }
  .body-panel .work .button {
    margin-bottom: 10px;
  }
  .body-panel .work span {
    color: #ccc;
  }
  .body-panel .work a:hover {
    text-decoration: none;
  }
  .work:nth-child(even) {
    background-color: #f9f9f9;
  }
  #open-library .instant-upload {
    position: relative;
    margin-top: 63px;
    padding-bottom: 10px;
  }
  #open-library .upload-in {
    cursor: pointer;
    margin-top: -10px;
  }
  #open-library .upload-inside {
    display: none;
    background-color: #fff;
    padding: 15px;
    position: absolute;
    border-radius: 9px;
    z-index: 999;
    top: 33px;
  }
  /* END Portfolio */
  /* 404 Page */
  .message {
    margin-top: 100px;
  }
  .message h1 {
    font-size: 80px;
    font-family: 'rale-bold';
    color: #7c7c7c;
  }
  .message p {
    margin: 24px 0;
    font-size: 20px;
    font-family: 'rale-reg';
    color: #adadad;
  }
  .message a {
    text-decoration: none;
    background-color: #337ab7;
    color: #fff;
    padding: 8px 16px;
    border-radius: 50px;
    font-family: 'JF Flat';
    transition: all 0.3s;
    margin: 11px 0;
    display: -webkit-inline-box;
    border: 3px solid transparent;
  }
  .message a:hover {
    background-color: #225582;
  }
  /* END 404 Page */
  
  /* Feedback Page */
  .panel .body-panel .client-pp {
    width: 35px;
    height: 35px;
    background-size: cover;
    font-size: 37px;
    color: #b7b7b7;
    background-position: center;
    border-radius: 50%;
  }
  /* END Feedback Page */
  
  /* Media */
  .control-upload {
    width: 100%;
    min-height: 50px;
    background-color: #fff;
    margin-top: 40px;
    border-radius: 50px;
    display: inline-block;
  }
  @media (max-width: 768px) {
    .control-upload {
      border-radius: 25px !important;
    }
  }
  .control-upload .view-items {
    float: left;
    line-height: 50px;
    margin-left: 20px;
  }
  .control-upload .view-items a {
    margin-right: 7px;
    color: #7c7c7c;
  }
  .control-upload .view-items a:last-child{
    margin-right: 0;
  }
  .control-upload .view-items span {
    cursor: pointer;
  }
  .control-upload .navbar-form {
    position: relative;
    margin-right: 0;
    float: right;
    margin-top: 7.5px;
    margin-bottom: 0;
    display: -webkit-inline-box;
  }
  .control-upload .navbar-form .form-control {
    position: relative;
    background: none;
    border-radius: 50px;
    color: #7c7c7c;
    border: 1px solid #d4d4d4;
    outline: none;
    font-family: 'JF Flat';
  }
  .control-upload .navbar-form .btn {
    background: none;
    border: none;
    color: #d4d4d4;
    outline: none;
    padding: 0;
    position: absolute;
    top: 7px;
    right: 31px;
  }
  @media (max-width: 500px) {
    .control-upload .navbar-form .btn {
      top: 17px;
    }
  }
  .uploaded-files {
    margin-top: 20px;
  }
  .uploaded-files h2 {
    font-family: 'JF Flat';
    text-align: center;
    font-size: 23px;
    margin: 39px 16px;
    color: #ccc;
    border: 3px dashed;
    padding: 19px;
    border-radius: 7px;
  }
  .uploaded-files .thumb {
    width: 100%;
    height: 151px;
    background-position: center;
    background-size: cover;
    background-color: #dcdcdc;
    cursor: pointer;
    margin-bottom: 30px;
  }
  .uploaded-files .thumb i {
    display: table;
    margin: auto;
    font-size: 51px;
    line-height: 113px;
    color: #7c7c7c;
  }
  .uploaded-files .thumb span {
    text-align: center;
    display: block;
    color: #7c7c7c;
    background-color: #ffffff;
    padding: 8px 0px;
    font-family: 'rale-med', 'JF Flat';
  }
  .uploaded-files .thumb span .read-more {
    display: none;
  }
  .uploaded-files .thumb img {
    width: 100%;
  }
  .delete-all {
    margin: 10px !important;
    width: 20px;
    height: 20px;
    position: absolute;
  }
  /* ===== Single Window ===== */
  @media (max-width: 500px) {
    .preview-file-info {
      height: 200px !important;
      margin-bottom: 20px !important;
    }
  }
  .preview-file-info {
    width: 100%;
    height: 478px;
    background-color: #ccc;
    overflow: hidden;
    position: relative;
  }
  .preview-file-info .img {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
  }
  .preview-file-info video {
    width: 100%;
    height: 100%;
  }
  .preview-file-info audio {
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
  }
  .preview-file-info i {
    font-size: 97px;
    color: #7c7c7c;
    margin: 41% auto;
    display: table;
  }
  .file-info .controls a {
    margin-top: 14px;
    display: inline-block;
    padding: 6px 10px;
    font-family: 'rale-med';
    background-color: #de5151;
    color: #fff;
    border-radius: 5px;
    font-size: 13px;
  }
  .file-info .info {
    margin-bottom: 10px;
  }
  .file-info .info span {
    color: #7c7c7c;
    font-family: 'rale-med';
  }
  .file-info .info input {
    padding: 5px 11px;
    color: #b5b5b5;
    background-color: #fff;
    border: 2px solid #e0e0e0;
    display: block;
    width: 100%;
    font-family: 'JF Flat';
    font-size: 17px;
    margin-top: 10px;
    border-radius: 4px;
  }
  /* END Media */
  
  /* Settings */
  .app-settings form .button {
    margin-top: 10px;
  }
  @media (min-width: 768px) {
    .app-settings form .button {
      margin-top: 0px;
      margin-left: 10px;
    }
    .app-settings .head {
      height: unset !important;
    }
  }
  .app-settings .head {
    height: 100px;
  }
  .add-social .row_ .spans .edits,
  .add-menu .row_ .spans .edits {
    display: none;
  }
  /* END Settings */
  /* Users */
  @media (max-width: 600px) {
    .moderator,
    .admin {
      margin: 0 !important;
    }
    .moderator {
      padding: 3px 17px !important;
    }
  }
  .moderator {
    margin: 0 37px 0 0;
    border: 2px solid;
    padding: 3px 20px;
    border-radius: 20px;
    font-size: 13px;
    text-align: center;
  }
  .admin {
    margin: 0 37px 0 0;
    color: #fff;
    background-color: #7c7c7c;
    padding: 3px 20px;
    border-radius: 20px;
    font-size: 16px;
    text-align: center;
  }
  /* END Users */
  /* Messages */
  .container-message {
    width: 90%;
    margin: 0 auto;
  }
  .messages {
    width: 100%;
    height: 600px;
    background-color: #2980b9;
    overflow: auto;
    margin: 20px 0 60px;
  }
  @media (max-width: 768px) {
    .messages {
      height: auto;
    }
  }
  .messages .messagee {
    width: 100%;
    height: 105px;
    border: 1px solid rgba(255, 255, 255, 0.22);
    border-right: none;
    border-top: none;
    border-left: none;
    cursor: pointer;
    transition: all 0.3s;
  }
  .messages .active {
    border-left: 5px solid #34495e;
  }
  .messages .new,
  .messages .messagee:hover {
    background-color: #216d9f;
  }
  .messages .messagee .img {
    width: 56px;
    height: 56px;
    background-size: cover;
    background-position: center;
    border-radius: 50%;
    margin-top: 20px;
  }
  .messages .messagee h1 {
    font-size: 16px;
    font-family: 'rale-bold';
    color: #ffffff;
    margin: 21px 0 0;
  }
  .messages .messagee p {
    color: rgba(255, 255, 255, 0.58);
    font-family: 'JF Flat';
    font-size: 14px;
    margin-top: 7px;
    padding-right: 22px;
  }
  .messages .messagee span {
      position: absolute;
      right: 13px;
      top: 35px;
      box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.15);
      background-color: #fff;
      font-family: 'rale-med';
      padding: 2px 5px;
      border-radius: 4px;
      color: #216d9f;
  }
  .the-message {
    width: 100%;
    height: 600px;
    background-color: #fff;
    margin-top: 20px;
    overflow: auto;
    display: flow-root;
    padding-bottom: 70px;
  }
  @media (max-width: 768px) {
    .the-message {
      margin-bottom: 20px;
    }
  }
  .the-message .header {
    background-color: #e2e2e2;
    padding: 14px;
    display: flow-root;
    font-family: 'rale-reg';
    color: #808080;
  }
  .the-message .header h1 {
    margin: 0 8px;
    font-size: 18px;
    color: #4a4a4a;
    font-family: 'rale-med';
    display: -webkit-inline-box;
    line-height: 32px;
  }
  .the-message .header span {
    line-height: 32px;
  }
  .the-message .header .controlers {
    float: right;
  }
  .the-message .header .controlers a {
    background-color: #d2d2d2;
    padding: 5px 10px;
    display: -webkit-box;
    border-radius: 50%;
    color: #7c7c7c;
  }
  /* Received Message */
  .the-message .bubble {
    width: 100%;
    display: -webkit-inline-box;
  }
  @media (max-width: 500px) {
    .the-message .bubble .img {
      margin-left: 0 !important;
    }
    .the-message .bubble .message-bubble,
    .the-message .bubble span,
    .the-message .bubble-sent .message-bubble,
    .the-message .bubble-sent span {
      font-size: 10px !important;
    }
    .the-message .bubble-sent {
      width: 100% !important;
    }
    .messages .messagee {
      height: auto;
      display: -webkit-box;
    }
  }
  .the-message .bubble .img {
    width: 40px;
    height: 40px;
    background-size: cover;
    background-position: center;
    border-radius: 50%;
    margin-top: 20px;
    margin-left: 20px;
  }
  .the-message .bubble .message-bubble {
    margin-top: 20px;
    color: #fff;
    background: #34495e;
    padding: 12px;
    position: relative;
    border-radius: 10px;
    font-family: 'JF Flat';
    font-size: 14px;
  }
  .the-message .bubble .message-bubble::before {
    content: ' ';
    position: absolute;
    border: 11px solid transparent;
    border-top: 11px solid #34495e;
    border-right: 11px solid #34495e;
    left: -17px;
    transform: rotate(6deg);
  }
  .the-message .bubble span {
    margin-top: 12px;
    display: -webkit-box;
    font-style: italic;
    color: #c4c4c4;
    font-family: 'rale-med';
    font-size: 15px;
  }
  
  /* Sent Message */
  .the-message .bubble-sent {
    width: 69%;
    display: block;
  }
  .the-message .bubble-sent .img {
    width: 40px;
    height: 40px;
    background-size: cover;
    background-position: center;
    border-radius: 50%;
    margin-top: 20px;
  }
  .the-message .bubble-sent .message-bubble {
    margin-top: 20px;
    color: #717171;
    background: #cccccc;
    padding: 12px;
    position: relative;
    border-radius: 10px;
    font-family: 'JF Flat';
    font-size: 14px;
  }
  .the-message .bubble-sent .message-bubble::before {
    content: ' ';
    position: absolute;
    border: 11px solid transparent;
    border-top: 11px solid #cccccc;
    border-left: 11px solid #cccccc;
    right: -17px;
    transform: rotate(-6deg);
  }
  .the-message .bubble-sent span {
    margin-top: 12px;
    display: -webkit-box;
    font-style: italic;
    color: #c4c4c4;
    font-family: 'rale-med';
    font-size: 15px;
    float: right;
  }
  /* Type Field */
  .type-message {
    position: absolute;
    bottom: 0;
    width: 100%;
    border-top: 1px solid #d4d4d4;
    background-color: #fff;
    padding: 15px 0;
  }
  .type-message form input {
    width: 100%;
    font-family: 'rale-med';
    border: none;
    outline: none;
  }
  .type-message form button {
    background: none;
    border: none;
    color: #7c7c7c;
  }
  .no-messages {
    text-align: center;
    padding: 20px;
    border: 3px dashed;
    font-size: 20px;
    margin: 32px 61px;
    color: #b3b3b3;
    border-radius: 7px;
    font-family: 'rale-med';
  }
  /*
      ***************
          Alert
      ***************
  */
  .vertical-nav .middle .menu li a small {
    width: 25px;
    height: 25px;
    background-color: #e99922;
    display: inline-block;
    text-align: center;
    color: #fff !important;
    border-radius: 50%;
    padding: 2px 0;
    box-shadow: 2px 3px 1px rgba(0, 0, 0, 0.15);
  }
  .noti {
    display: inline-block;
    margin-left: 4px;
  }
  .alerts {
    position: relative;
  }
  .alerts span {
    position: absolute;
    width: 21px;
    height: 21px;
    top: 18px;
    background-color: #3498db;
    line-height: 1;
    font-size: 15px;
    text-align: center;
    font-family: 'rale-reg';
    color: #fff !important;
    border-radius: 50%;
    padding: 3px 0;
    right: 12px;
  }
  .msgs-min {
    position: absolute;
    width: 356px;
    display: none;
    height: auto;
    left: 3px;
    overflow: auto;
    box-shadow: 1px 3px 1px rgba(6, 6, 6, 0.09);
    top: 80px;
    background-color: #fcca6b;
    z-index: 9999999999;
    border-radius: 5px;
  }
  .msg-n {
    border-bottom: 2px dashed #d8ab54;
    display: -webkit-box;
    padding-bottom: 17px;
  }
  .msg-n:last-of-type {
    border: none;
  }
  .msg-n h1 {
    text-align: left;
    font-size: 21px;
    font-family: 'rale-bold';
    color: #5f5f5f;
  }
  .msg-n p {
      line-height: 18px;
      text-align: left;
      font-family: 'rale-reg';
      color: rgba(76, 76, 76, 0.6705882352941176);
  }
  .msg-n span {
    text-align: center;
    display: block;
    font-size: 47px;
    color: rgba(0, 0, 0, 0.2);
    margin-top: 12px;
  }
  /* END Messages */
  